<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="1dp"
    app:cardCornerRadius="15dp"
    app:contentPaddingBottom="11dp"
    app:contentPaddingLeft="10dp"
    app:contentPaddingRight="10dp"
    app:contentPaddingTop="14dp">

    <LinearLayout
        android:gravity="center"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="1"
            tools:text="宿舍401"
            android:gravity="center"
            android:maxLines="2"
            android:ellipsize="end"
            android:textColor="#ff333333"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_status"
            android:layout_marginTop="13dp"
            android:paddingTop="8dp"
            android:paddingLeft="9dp"
            android:paddingRight="9dp"
            android:paddingBottom="8dp"
            tools:background="@drawable/shape_check_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="已占用"
            android:textColor="#ff347fff"
            android:textSize="12sp" />

    </LinearLayout>


</androidx.cardview.widget.CardView>